@extends('layouts.app')

@section('seo-title', 'Allgemeine Geschäftsbedingungen')

@section('bc-title', 'Allgemeine Geschäftsbedingungen')
@section('bc', 'AGB')
@section('bc-1', 'Rechtliches')

@section('content')

    <div class="main-container">
        <section>
            <div class="container">
                <div class="feed-item mb96 mb-xs-48">
                    <div class="row mb16 mb-xs-0">
                        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 text-center">

                            <h1>Allgemeine Geschäftsbedingungen für die Fussballtrainer Software<br></h1>
                        </div>
                    </div>

                    <div class="row mb32 mb-xs-16">
                        <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">

                            <p class="lead">Die zu erreichende Internetadresse und alle Ihre Subdomains von www.fussballtrainer-software.de wird von der Fussballtrainer Software betrieben, nachfolgend „Fussballtrainer Software“ genannt. Auf den Internet Seiten wird die Fussballtrainer Software den Nutzern das Angebot zur Verfügung gestellt. Daher lesen Sie bitte die AGB vollständig vor jeder Registration oder Änderung unserseits durch.<h2>1.Geltungsbereich</h2>Die allgemeinen Nutzungsbedingungen gelten für www.fussballtrainer-software.de gelten für sämtliche Nutzungsbedingungen und deren Subdomains. Sämtliche Änderungen oder Erweiterungen der AGBs gelten ebenfalls für die Fussballtrainer Software. Die Nutzung von den allgemeinen Geschäftsbedingungen der Anwender, hat keine Wirkung auf die Fussballtrainer Software. Sollten irgendwelche spezielle Leistungen auf die Fussballtrainer Software stattfinden, können zusätzliche Bedingungen festgelegt werden. Der Nutzer wird darauf extra hingewiesen. Sollten auf die Fussballtrainer Software andere Dienste oder Leistungen von Dritte erbracht werden, so entstehen nur vertragliche Verhältnisse mit dem Nutzer und der dritten Partei. Die Fussballtrainer Software behält sich ausdrücklich vor, keine vertragliche Bindung zwischen den jeweiligen Parteien einzugehen. Lesen Sie daher die AGBs der anderen Anbieter durch.<br><br><h2>2.Nutzung und Zahlungsbedingungen</h2>Jeder Nutzer hat ab Registrationsdatum 3 Tage Zeit die Fussballtrainer Software ausgiebig und kostenlos zu testen. Ab dem 4 Tag wird der Account deaktiviert und der Nutzer kann nur noch die Grundfunktionen nutzen. Die Nutzung der weiteren Fussballtrainer Software ist kostenpflichtig. Die Preise für die Nutzung der Fussballtrainer Software finden Sie auf unserer Homepage. Die dortigen Preise für die Jahreslizenzen sind bindend bei Erwerb der Jahreslizenz. Sollten Sie sich zum Kauf einer Jahreslizenz entscheiden, so ist die Kaufsumme sofort in voller Höhe zur Zahlung fällig oder in monatlichen Raten(12 Monate). Die Rechnung wird Ihnen per E-Mail zugeschickt. Ab Rechnungsdatum haben Sie 14 Tage Zeit die Summe per Banküberweisung auf das von uns angegebende Konto zu überweisen. Bitte achten Sie darauf auf den Verwendungszweck Ihre Kundennummer und Ihre Rechnungsnummer mit anzugeben. Sollten Sie die Rechnung per Post wünschen, müssen wir leider ein Aufschlag von 1€ berechnen. Um die Fussballtrainer Software dem Nutzer zur Verfügung stellen zu können, muss der Nutzer unter Angaben seiner persönlichen Daten registrieren. Die Fussballtrainer Software wird nur die Dienste und Angebote volljährigen Nutzern zur Verfügung stellen. Durch die Registrierung bestätigen Sie volljährig zu sein und nur volljährigen Nutzern den Zugang zu gewähren.<br><br>Die Fussballtrainer Software ist zu jederzeit berechtigt die Dienste und Angebote von www.fussballtrainer-software.de und deren Subdomains zu ändern, zu erweitern, vorübergehend als auch endgültig einzustellen. Die Fussballtrainer Software versucht in bester Hinsicht die Dienste und Angebote auf www.fussballtrainer-software.de und deren Subdomains 24 Stunden zur Verfügung zu stellen. Dem Nutzer wird ausdrücklich darauf hingewiesen dass eine 100%tige Erreichbarkeit nicht zu ermöglichen ist. Die Ursachen können von Wartungsarbeiten, aufspielen neuer Funktionen, Störungen im Internet, höhere Gewalt oder auch Hacker Angriffe die Nutzung beeinträchtigen oder vollständig aufgehoben werden. Die Nutzer haben keinen Anspruch auf ständige, ununterbrochene Erreichbarkeit auf www.fussballtrainer-software.de und deren Subdomains, sowie einzelne Angebote oder Leistungen. Die Fussballtrainer Software übernimmt keine Haftung aufgrund von Datenverlust, außer es liegt ein grob fahrlässiges Verhalten vor oder vorsätzliches fahrlässiges Verhalten der Fussballtrainer Software vor. Weiterhin besteht keine Haftung bei Kundenverschulden, wie Verlust des Passworts und Missbrauch durch Dritte. Der Nutzer erlaubt der Fussballtrainer Software mit seinem Namen oder der Vereinszugehörigkeit des Nutzers Werbung zu betreiben. Sollte dies nicht erwünscht werden, so schreiben Sie uns eine kurze E-Mail mit einem kurzen Text das dies nicht erwünscht ist.<br><br><h2>3.Pflichten des Nutzers</h2>Der Nutzer verpflichtet sich gegenüber der Fussballtrainer Software die rechtlichen Vorschriften einzuhalten und deren Angebote und Dienste auf www.fussballtrainer-software.de nicht gegen die guten Sitten oder geltendes Recht zu verstoßen. Jeder Verbreitung und Übermittlung von<br><br>- deren Veröffentlichung einen Straftatbestand erfüllt oder eine Ordnungswidrigkeit darstellt,<br>- die gegen das Urheberrecht, Markenrecht oder Wettbewerbsrecht verstoßen,<br>- die gegen das Rechtsdienstleistungsgesetz verstoßen,<br>- die beleidigenden, rassistischen, diskriminierenden oder pornographischen Inhalt haben,<br>- verleumderischer<br>- die Werbung enthalten.<br><br>ist untersagt.<br><br>Die Fussballtrainer Software ist berechtigt und behält sich das Recht vor jeden Verstoß sofort ohne Ankündigung den jeweiligen Nutzer zu sperren und gegebenenfalls den Account zu löschen. Der Nutzer ist verpflichtet die Fussballtrainer Software durch Pflichtverletzung entstandenen Schäden zu ersetzen.<br><br>Die Fussballtrainer Software hat das Recht weitere Maßnahmen einzuleiten die durch einen Rechtsverstoß zustanden gekommen sind.<br><br>Die Fussballtrainer Software hat gegen den Nutzer einen Anspruch auf Freistellung von Ansprüchen Dritter, die diese wegen der Verletzung eines Rechts durch den Nutzer geltend machen. Der Nutzer verpflichtet sich, den Anbieter bei der Abwehr derartiger Ansprüche zu unterstützen. Der Nutzer ist außerdem verpflichtet, die Kosten einer angemessenen Rechtsverteidigung des Anbieters zu tragen.<br><br>Der Nutzer ist dazu verpflichtet sämtliche Angaben(E-Mail, Name, Vorname, PLZ und Adresse) zwecks Rechnung wahrheitsgemäß anzugeben. Der Nutzer hat dafür zu sorgen dass sämtliche Angaben immer aktuell sind. Dem Nutzer ist es nicht gestattet ein Konto für andere Personen zu eröffnen oder durch falsche Identität ein Konto zu erstellen.<br><br>Der Nutzer räumt der Fussballtrainer Software das Recht ein unter Beachtung der Datenschutzerklärung die persönlichen Daten an Dritte weiterzugeben. Sollte der Nutzer durch ein Rechtsverstoß sein Account gesperrt worden sein, so ist der Nutzer nicht berechtigt ein neuen Account zu führen.<br><br>Der Nutzer muss sein Passwort und jeden Umständen geheim halten. Weder per E-Mail oder Telefon wird die Fussballtrainer Software nach Ihrem Passwort fragen. Bitte notieren Sie sich das Passwort und verwenden Sie in Ihrem Passwort Sonderzeichen, sowie Groß und Kleinschreibung.<br><br>Der Nutzer verpflichtet sich kein Material auf www.fussballtrainer-software.de oder deren Subdomains wie Viren oder andere Schädlingsprogrammen hochzuladen oder zu verbreiten. Sollte der Nutzer dagegen Verstoßen, so wird der Nutzer die Fussballtrainer Software den daraus entstandenen Schaden ersetzen; zusätzlich wird der Nutzer die Fussballtrainer Software von etwaigen Schadenersatzansprüchen freistellen. Auch für Vermögensschäden ist der Nutzer haftbar.<br><br>Die Angebote und Dienste auf www.fussballtrainer-software.de und deren Subdomain dürfen vom Nutzer NICHT für kommerzielle Zwecke benutzt oder verbreitet werden oder gebraucht werden. Das massenhafte versenden vom Spamming ist strengstens untersagt. Auch Werbung und virales Marketing ist auf www.fussballtrainer-software.de und deren Subdomains ohne Erlaubnis nicht gestattet. Die Fussballtrainer Software behält sich das Recht vor ohne Ankündigung den Nutzer zu sperren.<br><br><h2>4.Registrierung</h2>Der Nutzer muss sich auf www.fussballtrainer-software.de und deren Subdomains registrieren um die Fussballtrainer Software nutzen zu können. Mit der Registrierung sichert der Nutzer zu, das die Fussballtrainer Software in gewissen abständen Newsletter zukommen lassen darf. Es besteht jederzeit die Möglichkeit diese unter www.fussballtrainer-software.de zu widerrufen! Bei der Registrierung sind die vollständigen und richtigen Daten des Nutzers anzugeben. Es dürfen keine Künstlernamen oder ausgedachte Namen verwendet werden.<br>Es dürfen ausschließlich nur volljährige Nutzer die Fussballtrainer Software verwenden. Eltern haften für Ihre Kinder bei Rechtsverstößen.<br><br>Bei der Registration muss der Nutzer seine E-Mail hinterlegen und ein sicheres Passwort auswählen. Diese Daten sind dann die Zugangsdaten um die Fussballtrainer Software nutzen zu können. Die Zugangsdaten dürfen nicht an Dritte weitergegeben werden.<br><br>Sobald der Nutzer sich registriert hat, gibt er durch den Registrierungsvorgang ein Angebot zum Abschluss des Vertrages ab. Dies umfasst die Nutzung der Fussballtrainer Software und deren Funktionen. Die Fussballtrainer Software nimmt das Angebot durch Freischaltung des Accounts an.<br><br>Der Nutzer hat dann 3 Tage Zeit die Fussballtrainer Software ausgiebig zu testen. Nach den 3 Tagen wird der Account automatisch deaktiviert und kann nur durch eine Lizenzanfrage unter den Einstellungen erworben werden.<br><br><h2>5.Widerrufsrecht</h2>Für den Nutzer gelten für Ihn als Verbraucher im Sinne des Gesetzes (§13 BGB) folgende Bestimmungen:<br><br>Die 14 tägige Frist beginnt direkt nach Rechnungserhalt(Datum) auf der Fussballtrainer Software. Das Datum der Registrierung ist unter Einstellungen Daten verwalten einzusehen. Nach Ablauf der 14 tägigen Frist erlischt der Widerruf.<br><br>Wir weisen audrücklich daraufhin, das gekaufte Funktionen kein Widerrufsrecht haben. Man kann die Funktionen vorher testen. Da durch die Funktionen runterladbare Inhalte erstellt werden, können wir kein Widerrufsrecht einräumen.<br><br>Der Nutzer kann innerhalb von 2 Wochen(14 Tage) nach Rechnungsdatum gegenüber von der Fussballtrainer Software den Vertrag schriftlich widerrufen. Die Kündigung erfolgt ausschließlich per E-Mail an support@fussballtrainer-software.de<br><br>Die Kosten für den Versand sind vom Nutzer zu tragen und können nicht erstattet werden. Der Widerruf kann ohne Angaben von Gründen widerrufen werden.<br><br>Im Falle eines wirksamen Widerrufs, sind beide empfangene Leistungen zurückzugewähren. Es entstehen keine Kosten für den Nutzer. Die Fussballtrainer Software ist ab Erhalt des wirksamen Widerrufs verpflichtet innerhalb von 30 tagen das Geld dem Nutzer zu überweisen. Die Frist für den Nutzer beginnt mit dem Absenden des Widerrufes. Der Widerruf erlischt vorzeitig nach 14 Tagen ab Rechnungsdatum und von beiden Seiten ausdrücklich und vollständig erfüllt ist, bevor Sie Ihren Widerrufrechts in Anspruch genommen haben.<br><br><h2>6.Pflichten des Nutzers</h2>Die Benutzung der Fussballtrainer Software ist ab Registrationsdatum für 3 Tage kostenlos. Bis dahin entstehen Ihnen keine Kosten. Ihr Account wird ab dem 4 Tag automatisch deaktiviert. Sie haben dann nur noch die Möglichkeit Ihre Einstellungen zu bearbeiten, eine Jahreslizenz zu erwerben und die kostenlose Grundfunktionen zu testen. Ihre Daten werden nicht gelöscht und bleiben weiterhin erhalten.<br><br>Die Preise für die Jahreslizenzen sind auf unserer Homepe zu entnehmen und unter Berücksichtigung der Zahlungsbedingungen an die Fussballtrainer Software zu bezahlen. Die Jahreslizenzen sind komplett im Voraus zu bezahlen. Ab Rechnungsdatum haben Sie 14 Tage Zeit die Rechnung zu begleichen.<br><br>Für die Verbindung zu www.fussballtrainer-software.de und deren Subdomains können zusätzliche Gebühren entstehen, wie Telefonkosten, Internet-Provider und Steuern an. Diese Gebühren sind vom Nutzer zu errichten. Bitte informieren Sie sich bei Ihrem Internet-Provider was für zusätzliche Kosten auf Sie zukommen.<br><br>Die Fussballtrainer Software behält sich das Recht vor die Preise für die Produkte und Jahreslizenzen zu erhöhen oder neu einzuführen. Die Fussballtrainer Software wird dem Nutzer darüber rechtzeitig informieren über unsere Webseite www.fussballtrainer-software.de und in der Online Plattform unter „News“. Aktuell bezahlte Rechnungen oder Rechnungen die Sie erhalten haben, sind von der Erhöhung nicht betroffen.<br><br>Mit dem Kauf eines der Produkte aus dem Shop oder die Jahreslizenz sind Sie berechtigt deren Funktionsumfang vollständig zu benutzen. Die Produkte werden von der Fussballtrainer Software angeboten und vertrieben.<br><br>Die Nutzungsgebühren der Jahreslizenzen sind mit ihren Anhängen Bestandteil der vertraglichen Beziehung zwischen der Fussballtrainer Softwareund dem Nutzer, sobald der Nutzer die Jahreslizenzen auf unserer Homepage erwirbt oder aktiviert. Der Nutzer erklärt sein Einverständnis mit den Bedingungen.<br><br>Die Preise der Jahreslizenzen sind auf der Homepage zu entnehmen und werden inkl.19% MwSt. ausgewiesen. Im Profil unter Einstellung Lizenz sehen Sie Ihre Laufzeit des Accounts.<br><br>Die Fussballtrainer Softwareist berechtigt jederzeit die Nutzungsgebühren und Bedingungen zu ändern oder zu erweitern. Bitte informieren Sie sich regelmäßig auf unserer Homepage über unsere Preise für die Jahreslizenzen. Bei Bekanntmachung treten die Änderungen sofort in Kraft. Der Nutzer erkennt die Änderung an, indem er sich informiert wie die aktuellen Preise und Bedingungen sind; dies gilt unabhängig davon ob der Nutzer die Änderung tatsächlich zur Kenntnis genommen hat.<br><br>Jeder Nutzer hat die Möglichkeit neue Funktionen freizuschalten und vorher für 3 Tage zu testen. Ab dem 3 Tag wird diese Funktion automatisch deaktivert und Sie müssen diese Funktion kaufen. Bitte beachten Sie das wir auf gekaufte Funktion kein Widerrufsrecht haben, da digitale inviduelle Inhalten runtergeladen werden können. Testen Sie also bitte vorher ausgiebig die Funktionen für die Sie sich interessieren.<br><br><h2>7.Kündigung</h2>Der Vertrag läuft je nach Auswahl 6 Monate, 12 Monate oder 24 Monate und verlängert sich vor Ablauf automatisch um 1 Jahr. Der Nutzer muss eine Kündigungsfrist von 3 Monaten einhalten.<br><br>Im Falle einer wirksamen Kündigung, bleibt der Nutzer Bestandteil der Plattform, die Daten werden erhalten bleiben. Wünscht der Nutzer eine vollständige Löschung seines Accounts, ist dies uns Bitte per E-Mail mit Angabe der Kundennummer mitzuteilen. Zur Legitimation müssen Sie uns die E-Mail von dem Account aus schreiben wo Sie sich registriert haben. Bitte beachten Sie dass die Daten unwiderruflich gelöscht werden.<br><br>Der Nutzer und die Fussballtrainer Software haben das Recht aus wichtigem Grund zu Kündigen.<br><br>Ein wichtiger Grund für die Fussballtrainer Software liegt dann vor wenn folgende Ereignisse eintreten:<br><br>- Schädigung anderer Nutzer<br>- Zahlungsverzug<br>- Nichteinhaltung gesetzlicher Vorschriften<br>- Der Ruf derFussballtrainer Software wird durch dem Nutzer durch seine Präsenz beeinträchtigt<br>- Der Nutzer in einer Sekte oder eine andere umstrittener Glaubensgemeinschaft ist<br><br>Anspruch auf Rückerstattung bereits bezahlte Leistungen vom Nutzer sind ausgeschlossen.<br><br><h2>8.Datenschutz</h2>Die Fussballtrainer Software ist jederzeit bemüht die persönlichen Daten des Nutzers zu gewährleisten. Auf www.fussballtrainer-software.de und deren Subdomains werden die persönlichen Daten unter Beachtung der Datenschutzerklärung erhoben und verarbeitet. Mit der Zustimmung zu den Bedingungen erklärt sich der Nutzer einverstanden dass die Fussballtrainer Software&nbsp; die persönlichen Daten erheben und verarbeiten darf, die in der Datenschutzerklärung vorgesehen sind.<br><br><h2>9.Google Analytics</h2>Diese Website nutzt Funktionen des Webanalysedienstes Google Analytics. Anbieter ist die Google Inc. 1600 Amphitheatre Parkway Mountain View, CA 94043, USA. Google Analytics verwendet sog. „Cookies“. Das sind Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Website durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieser Website werden in der Regel an einen Server von Google in den USA übertragen und dort gespeichert.<br><br>Im Falle der Aktivierung der IP-Anonymisierung auf dieser Webseite wird Ihre IP-Adresse von Google jedoch innerhalb von Mitgliedstaaten der Europäischen Union oder in anderen Vertragsstaaten des Abkommens über den Europäischen Wirtschaftsraum zuvor gekürzt. Nur in Ausnahmefällen wird die volle IP-Adresse an einen Server von Google in den USA übertragen und dort gekürzt. Im Auftrag des Betreibers dieser Website wird Google diese Informationen benutzen, um Ihre Nutzung der Website auszuwerten, um Reports über die Websiteaktivitäten zusammenzustellen und um weitere mit der Websitenutzung und der Internetnutzung verbundene Dienstleistungen gegenüber dem Websitebetreiber zu erbringen. Die im Rahmen von Google Analytics von Ihrem Browser übermittelte IP-Adresse wird nicht mit anderen Daten von Google zusammengeführt.<br><br>Sie können die Speicherung der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen dieser Website vollumfänglich werden nutzen können. Sie können darüber hinaus die Erfassung der durch das Cookie erzeugten und auf Ihre Nutzung der Website bezogenen Daten (inkl. Ihrer IP-Adresse) an Google sowie die Verarbeitung dieser Daten durch Google verhindern, indem sie das unter dem folgenden Link verfügbare Browser-Plug-In herunterladen und installieren: http://tools.google.com/dlpage/gaoptout?hl=de<br><br><h2>10.Urheberrecht</h2>Auf www.fussballtrainer-software.de und deren Subdomains veröffentliche Inhalte, Bilder, Dokumente, Codes, Quellcodes, Datenbanken, Trainingsübungen, Zeichnungen, Grafiken, Produkte, Leistungen und Dienste sind urheberrechtlich geschützt. Die Nutzung ist nur für den privaten Gebrauch zulässig. Die Vervielfältigung, Verbreitung oder Veröffentlichung für kommerzielle Zwecke sowie im gewerblichen Zweck ist strengstens untersagt. Auch die Verlinkung von sogenannten Hyperlinks, sowie das einbinden unserer Webseite ist untersagt. Das komplette Angebot von www.fussballtrainer-software.de und deren Subdomains ist urheberrechtlich geschützt und darf nicht verbreitet, kopiert, modifiziert oder sonst in irgendeiner Form ohne die Zustimmung von der Fussballtrainer Software verbreitet und nicht an Dritte gesendet werden.<br><br>Sie geben der Fussballtrainer Software die Zustimmung die Inhalte jederzeit ohne nachfragen zu veröffentlichen und kommerziell weiterzuvermarkten.<br><br>Sollte dagegen verstoßen werden, behält sich die Fussballtrainer Software das Recht vor zivil- und/oder strafrechtlich dagegen vor zu gehen.<br><br><h2>11.Änderung oder Erweiterung der AGB</h2>Die weiterzuvermarkten kann ohne Angaben von Gründen jederzeit die Allgemeinen Geschäftsbedingungen ändern und erweitern. Die weiterzuvermarkten wird den Nutzern rechtzeitig über die Änderung informieren. Dies kann per E-Mail, Newsletter und im Account unter „News“ geschehen. Ab das jeweilige Änderungsdatum hat der Nutzer die Möglichkeit auf das Widerrufsrecht innerhalb von 2 Wochen(14 Tage) zu kündigen, sofern die AGB Änderung für den Nutzer unzumutbar ist. Widerspricht der Nutzer den AGBs nicht innerhalb von 2 Wochen(14 Tage), so hat der Nutzer die geänderten AGBs angenommen und akzeptiert und damit ist das Widerrufsrecht erloschen.<br><br><h2>12.Gerichtsstand und anwendbares Recht</h2>Alle Streitigkeiten die aus dem Zusammenhang der Parteien entstehen unterliegen dem deutschen Recht. Der Gerichtsstand ist der Geschäftssitz der weiterzuvermarkten, sofern es gesetzlich zulässig ist.<br><br><h2>13.Verantwortlichkeit – Einstellen von Inhalten des Nutzers</h2>Es ist dem Nutzer nicht gestattet irgendwelche urheberrechtliche, markenrechtliche, patenrechtliche oder illegale Inhalte von Dritter einzustellen. Das beinhaltet alle möglichen Formen der digitalen Güter wie Bilder, Grafiken, Logos, Videos, Spielerbilder oder Texte. Der Nutzer erklärt sich beim hochladen damit einverstanden das er für die vorgesehenen Inhalte die Genehmigung der Dritten Partei hat. Für eventuelle Schäden haftet der Nutzer! Alle Inhalte dürfen nicht gegen das Gesetz verstoßen.<br><br><h2>14.Verantwortlichkeit – der weiterzuvermarkten für die Inhalte</h2>Die weiterzuvermarkten bemüht sich immer auf www.fussballtrainer-software.de und deren Subdomains alles auf Richtigkeit, Aktualität und Vollständigkeit der Informationen und deren Inhalte. Die weiterzuvermarkten übernimmt keine Haftung für die Vollständigkeit oder Aktualität. Es kann durch Kooperationen oder Sponsoren dazu führen das wir Inhalte, Angebote, Informationen und News von Dritten bereitstellen. Sollten solche fremde Inhalte auf www.fussballtrainer-software.de oder auf den Subdomains liegen, werden diese durch Quellenangabe und Vermerke sichtlich aufgeführt. Für diese Inhalte von Dritte übernimmt weiterzuvermarkten keine Haftung und ist auch nicht mit deren Garantie oder Gewährleistung verbunden. Die Haftung liegt bei der dritten Partei die solche Inhalte hochladen oder von der weiterzuvermarkten hochladen lassen. Des Weiteren distanziert sich die weiterzuvermarkten von allen verlinkten Links. Sollte Sie auf einer verlinkten Seite gelangen die illegal oder gegen geltendes Recht verstoßen, so bitten wir Sie uns die unverzüglich mitzuteilen.<br><br>Es ist nicht auszuschließen das wir auf andere Homepages oder Foren auf unsere www.fussballtrainer-software.de oder deren Subdomains verlinkt werden. Darauf haben wir keinen Einfluss und distanzieren uns ausdrücklich von den Inhalte, der Webseite und Foren, sowie dem Betreiber. Unsere offiziellen Kooperationspartner finden Sie auf www.fussballtrainer-software.de.<br><br><h2>15.Haftungsbeschränkungen</h2>Die weiterzuvermarkten haftet nach Vorsatz und grobe Fahrlässigkeit unbeschränkt. Leichte Fahrlässigkeit jedoch nur bei Verletzung vertragswesentliche Verpflichtungen. Bei einer solch vertragswesentlichen Verletzung und Pflicht, ist die Haftung auf dem vertragstypischen Schaden begrenzt, mit dessen entstehen gerechnet werden muss. Dies ist von der Fussballtrainer Software auf die eigene Haftung und vom Unternehmen Fussballtrainer Software haftbar.<br><br>Für leichte Fahrlässigkeit haftet die Fussballtrainer Software nach vertragswesentlichen Pflicht die nicht das Fünffache von der Jahreslizenz die bezahlt worden ist.<br><br>Ein Ersatz für jeglichen anderen Schaden ist ausgeschlossen. Dies betrifft für Ansprüche wegen Verstoßes gegen die vertraglichen Verpflichtungen, geistiges Eigentum Dritter oder gegen das Gesetz verstoßene Recht.<br><br>Für Folgeschäden am entgangenen Gewinn und immateriellen Schaden ist die Fussballtrainer Software nicht haftbar. Bei Datenverlust oder sonstige Schäden am Computer des Nutzers das durch Herunterladen irgendwelcher Dateien entstehen und auf www.fussballtrainer-software.de oder deren Subdomains zurückzuführen sind, wird keine Haftung übernommen.<br><br>Für folgende mögliche Fällen haftet die Fussballtrainer Software nicht:<br><br>- Hackerangriffe<br>- Datenveränderung und Sabotage an Computern und Endgeräte die es ermöglichen<br>- Datenverlust nach einem Systemabsturz, egal ob teilweise oder vollständig.<br>- Datenverlust durch nicht sachgemäßigten Gebrauch der Fussballtrainer Software<br>- Passwortweitergabe an Dritte<br>Auch gelten die Haftungsbeschränkungen nicht bei verschuldeten Gesundheitsschaden oder Körperschaden. Wir weisen ausdrücklich daraufhin das bei elektronischen Geräten wie Monitore, Tablets, Handys oder sonstige Geräte wo man die Fussballtrainer Software erreichen kann, regelmäßige Pausen einzuhalten.<br><br>Die vorstehenden Haftungsbeschränkungen gelten auch zugunsten der Mitarbeiter, gesetzlicher Vertreter und Erfüllungsgehilfen von der Fussballtrainer Software.<br><br>- Abtretung auf andere Nutzer<br><br>Es ist nicht gestattet dass der Nutzer die Zugangsdaten an Dritte überträgt, auch nicht Leihweise. Es besteht die Möglichkeit dass die Fussballtrainer Software die Rechte an Dritte mit dem Einverständnis des Nutzers überträgt. Dies muss schriftlich und mit Unterschrift vom aktuellen Nutzer stattfinden.<br><br><h2>16.Abtretung auf andere Nutzer</h2>Es ist nicht gestattet dass der Nutzer die Zugangsdaten an Dritte überträgt, auch nicht Leihweise. Es besteht die Möglichkeit dass die Fussballtrainer Software die Rechte an Dritte mit dem Einverständnis des Nutzers überträgt. Dies muss schriftlich und mit Unterschrift vom aktuellen Nutzer stattfinden.<br><br><h2>17.Gewährleistung</h2>Die Fussballtrainer Software bemüht sich zu den jederzeit Fehlerhaften Funktionen(Error Meldungen) in einem angemessenen Zeitraum zu beseitigen. Hierfür setzen wir eine Frist von 4 Wochen. Sollten Sie einen Fehler entdeckt haben der die Funktion beeinträchtig, so teilen Sie dies uns umgehend mit damit wir reagieren können.<br><br>Sollte nach der 4 Wochen Frist der Fehler immer noch nicht behoben sein, so können Sie den Vertrag mit uns Kündigen(siehe Abschnitt: 7. Kündigung).<br><br>Wir weisen nochmals daraufhin, dass die Fussballtrainer Software nicht für unverschuldete und vorsätzliche Unerreichbarkeit oder Datenverlust haftbar zu machen ist.<br><br><h2>18.Programmierung neuer Projekte</h2>Die Fussballtrainer Software wird für die Plattform immer wieder neue Projekte ins Leben rufen, die im Bereich Fußball stattfinden. Dazu gehört das kommende und in Planung realisierte Fussball Manager für den PC auf DVD oder als Download angeboten. Sie stimmen ab der Registrierung zu, das wir ihre sportliche Daten und persönliche Daten wie<br><br>- Vorname und Nachname<br>- Geburtsdatum<br>- Alter<br>- Nationalität<br>- Geschlecht<br>- Rückennummer<br>- Position<br>- Trainerlizenz<br>- Fuß<br>- Ehemalige Vereine<br>- Statistiken auch Leistungsdaten genannt<br><br>in den Fussball Manager einfügen dürfen. Sobald der Fussball Manager in Planung ist und abgeschlossen ist, wird der Fussball Manager zum Verkauf in der Öffentlichkeit angeboten. Ihre Daten sind somit öffentlich für jeden einsehbar.<br><br><h2>19.Salvatorische Klausel</h2>Somit übernimmt § 306 BGB im Rahmen der Allgemeinen Geschäftsbedingungen die Funktion, die sonst die Salvatorische Klausel inne gehabt hätte.<br><br>Inhaber: Michele Finkenstein<br>Sitz der Gesellschaft: Hattingen<br><br><br>Allgemeine Geschäftsbedingungen für Kundenspezifische Aufträge<br><br><h2>1.Geltungsbereich</h2>Für alle Bestellungen über unseren Online-Shop gelten die nachfolgenden AGB.<br><br><h2>2.Vertragspartner und Vertrgaschluss</h2>Der Kaufvertrag kommt zustande mit Fussballtrainer Software.<br><br>Die Darstellung der Produkte im Online-Shop stellt kein rechtlich bindendes Angebot, sondern einen unverbindlichen Online-Katalog dar. Sie können unsere Produkte zunächst unverbindlich in den Warenkorb legen und Ihre Eingaben vor Absenden Ihrer verbindlichen Bestellung jederzeit korrigieren, indem Sie die hierfür im Bestellablauf vorgesehenen und erläuterten Korrekturhilfen nutzen. Durch Anklicken des Bestellbuttons geben Sie eine verbindliche Bestellung der im Warenkorb enthaltenen Waren ab. Die Bestätigung des Zugangs Ihrer Bestellung erfolgt per E-Mail unmittelbar nach dem Absenden der Bestellung und stellt noch keine Vertragsannahme dar. Wir können Ihre Bestellung durch Versand einer Annahmeerklärung in separater E-Mail oder durch Auslieferung der Ware innerhalb von 2 Tagen annehmen.<br><br>Die für den Vertragsschluss zur Verfügung stehende Sprache ist Deutsch. Der Vertragstext wird von uns nicht gespeichert.<br><br><h2>3.Lieferbedingungen</h2>Zuzüglich zu den angegebenen Produktpreisen kommen keine Versandkosten hinzu. Wir versenden unsere Produkte nach Fertigstellung nur per E-Mail oder Sie können sich nach Fertigstellung Ihr Produkt manuell asl Download speichern. Wir liefern nicht Nachhause. Eine Selbstabholung der Ware ist leider nicht möglich. Wir liefern nicht an Packstationen.<br><br>Der Versand oder Download der Produkte sind kostenlos.<br><br>ACHTUNG: Sie erhalten von uns nur das jeweilige Produkt was Sie gekauft haben. Sie erhalten keine Rohadaten! Unsere Produkte werden ausschließlich als PDF, JPG oder PNG Datei verschickt.<br><br><h2>4.Bezahlung</h2>In unserem Shop steht Ihnen aktuell nur folgende Zahlungsart zur Verfügung:<br><br>Vorkasse: Bei Auswahl der Zahlungsart Vorkasse nennen wir Ihnen unsere Bankverbindung in separater E-Mail und liefern die Ware nach Zahlungseingang.<br><br><h2>5.Eigentumsvorbehalte</h2>Die Ware bleibt bis zur vollständigen Bezahlung unser Eigentum. Die Rechte und Rohdaten gehören ausschließlich der Fussballtrainer Software. Sie erhalten Ihr Produkt in digitaler Form von einer PDF Datei, PNG Datei und JPG Datei.<br><br><h2>6.Gewährleistung und Garantie</h2>Es gilt das gesetzliche Mängelhaftungsrecht. Informationen zu gegebenenfalls geltenden zusätzlichen Garantien und deren genaue Bedingungen finden Sie jeweils beim Produkt und auf besonderen Informationsseiten im Onlineshop. Sie erreichen unseren Kundendienst für Fragen, Reklamationen und Beanstandungen per E-Mail unter support@fussballtrainer-software.de<br><br>Soweit nicht nachstehend ausdrücklich anders vereinbart, gilt das gesetzliche Mängelhaftungsrecht.<br><br>Die Verjährungsfrist für Mängelansprüche beträgt bei gebrauchten Sachen ein Jahr ab Ablieferung der Ware.<br><br>Die vorstehenden Einschränkungen und Fristverkürzungen gelten nicht für Ansprüche aufgrund von Schäden, die durch uns, unsere gesetzlichen Vertreter oder Erfüllungsgehilfen verursacht wurden<br><br>-bei Verletzung des Lebens, des Körpers oder der Gesundheit<br>-bei vorsätzlicher oder grob fahrlässiger Pflichtverletzung sowie Arglist<br>-bei Verletzung wesentlicher Vertragspflichten, deren Erfüllung die ordnungsgemäße Durchführung des Vertrages überhaupt erst ermöglicht und auf deren Einhaltung der Vertragspartner regelmäßig vertrauen darf (Kardinalpflichten)<br>-im Rahmen eines Garantieversprechens, soweit vereinbart<br>-soweit der Anwendungsbereich des Produkthaftungsgesetzes eröffnet ist.<br><br><h2>7.Bildrechte und Copyright</h2>Fotos, Logos, Musik oder sonstige Grafiken die Sie uns schicken um Ihr Produkt zu erstellen, müssen Sie die Bildrechte und Eigentümer der Materialien sein. Fussballtrainer Software übernimmt keine Haftung für urhebergeschütztes Material. Oder Sie haben vom jeweiligen Autor, Besitzer, Spieler, Verein oder Trainer die Genehmigung deren geschützes Material zu verwenden.<br><br>Sie werden bei jeder Bestellung die Sie aufgeben, extra darauf hingewiesen, dass Sie die nötigen Bildrechte besitzen und der Urheber sind.<br><br>Der Verbraucher erhält von uns auf einen dauerhaften Datenträger(E-Mail oder digitaler Papierform) eine Bestätigung mit dem Hinweis das Fussballtrainer Software keine Haftung für eventuelle Schäden übernimmt. Der Verbraucher übernimmt die volle Haftung bei Verletzung des Urheberrechtes. Die Bestätigung muss festhalten , dass der Verbraucher vor Ausführung des Vertrages a) ausdrücklich zugestimmt hat, dass der Unternehmer mit der Ausführung des Vertrags vor Ablauf keine Haftung übernimmt, und b) seine Kenntnis davon bestätigt hat, dass er durch seine Zustimmung mit Beginn der Ausführung des Vertrages sein damit einverstanden ist der rechtmäßige Urheber zu sein.<br><br><h2>8.Haftung</h2>Für Ansprüche aufgrund von Schäden, die durch uns, unsere gesetzlichen Vertreter oder Erfüllungsgehilfen verursacht wurden, haften wir stets unbeschränkt<br><br>-bei Verletzung des Lebens, des Körpers oder der Gesundheit<br>-bei vorsätzlicher oder grob fahrlässiger Pflichtverletzung<br>-bei Garantieversprechen, soweit vereinbart<br>-soweit der Anwendungsbereich des Produkthaftungsgesetzes eröffnet ist.<br><br>Bei Verletzung wesentlicher Vertragspflichten, deren Erfüllung die ordnungsgemäße Durchführung des Vertrages überhaupt erst ermöglicht und auf deren Einhaltung der Vertragspartner regelmäßig vertrauen darf (Kardinalpflichten) durch leichte Fahrlässigkeit von uns, unseren gesetzlichen Vertretern oder Erfüllungsgehilfen ist die Haftung der Höhe nach auf den bei Vertragsschluss vorhersehbaren Schaden begrenzt, mit dessen Entstehung typischerweise gerechnet werden muss.<br><br>Im Übrigen sind Ansprüche auf Schadensersatz ausgeschlossen.<br><br><h2>9.Streitbeilegung</h2>Online-Streitbeilegung gemäß Art. 14 Abs. 1 ODR-VO: Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit, die Sie unter http://ec.europa.eu/consumers/odr/ finden.<br><br>AGB kostenlos erstellt mit Trusted Shops Rechtstexter in Kooperation mit Wilde Beuger Solmecke Rechtsanwälte. </p>

                        </div>
                    </div>


                </div>

            </div>
        </section>
    </div>


@endsection
